{
  "_id": "TraitDemMaledict00",
  "_key": "!items!TraitDemMaledict00",
  "name": "Malédiction",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 20000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué draine la puissance magique de son adversaire.</p><p><strong>Effet :</strong> Chaque fois que l'adversaire est touché par le Démon, il perd 3 points d'Âme.</p>"
  }
}